﻿#s4-workspace{
	-webkit-overflow-scrolling: touch;
}

.ms-rte-embedil {
	display:block;
}

.responsiveVideo {
	position:relative;
	padding-bottom:56.25%;
	height:0;
	overflow:hidden;
	max-width:100%;
}

.responsiveVideo iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}